Summary:	Linux USB utilities
Name:		usbutils
Version:	005
Release:	%mkrel 1
License:	GPLv2+
Group:		System/Kernel and hardware
URL:		http://sourceforge.net/projects/linux-usb/
Source0:	http://www.kernel.org/pub/linux/utils/usb/usbutils/%{name}_%{version}.orig.tar.bz2
BuildRequires:	libusb-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Requires:	ldetect-lst >= 0.1.282

%description
This package contains the lsusb utility for inspecting the devices 
connected to the USB bus. It shows a graphical representation of the 
devices that are currently plugged in, showing the topology of the 
USB bus. It also displays information on each individual device on 
the bus.

%prep
%setup -q

%build
[[ -f configure ]] || ./autogen.sh
%configure2_5x \
	--disable-zlib
%make

%install
rm -rf %{buildroot}
%makeinstall_std

rm -f %{buildroot}{%{_includedir}/libusb.h,%{_libdir}/libusb*}

# do not package usb.ids, handled by ldetect-lst now
rm -f %{buildroot}/%{_datadir}/usb.ids

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog README
%{_sbindir}/*
%{_bindir}/*
%{_mandir}/*/*
%{_datadir}/pkgconfig/usbutils.pc




%changelog

* Wed Dec 14 2011 tv <tv> 005-1.mga2
+ Revision: 181637
- new release
- new release
- new upstream
- new release

* Tue Jan 11 2011 pterjan <pterjan> 0.91-1.mga1
+ Revision: 6421
- Drop old confilct
- imported package usbutils

